apiVersion: v1
kind: Deployment
metadata:
  name: webservers
  namespace: cloudinf
spec:
  replicas: 3
  selector:
    matchLabels:
      app: cldinf-web
  template:
    metadata:
      labels:
        app: cldinf-web
    spec:
      containers:
      - name: cldinf-webserver
        image: 130420/web
        ports:
        - containerPort: 8080
